Subject: MIRACLE IN BELLVILLE
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 23 Apr 2001 18:44:00 -0700 (PDT)

As most of you know, one of our beloved team members had a serious accident during the MS150 on Saturday, just before the Bellville lunch stop.  His name is Joseph Kaye, and he is a two-year veteran of Team Enron.  He was taken by helicopter to a trauma unit in the medical center where he remains in ICCU.  I want you to know that even though his prognosis was bleak at one time, he has come out of his coma, has demonstrated control of all his extremities, and we are anticipating a full recovery.  He has several fractures of his skull which will heal, and he has no spinal impairment.  This healing is a miracle unfolding.

I have just returned from a visit with Joseph's family.  I told them you have been e-mailing and calling, and they asked me to thank you for all the concern you have expressed and the prayers that have been sent his way.  The family asked that I receive any cards or letters you may wish to send, and I will make sure they are delivered as appropriate. 

Please send to: 
 Amelia Alder, Enron Corp, P.O. Box 1188, Suite 3AC-3120, Houston, TX 77251-1188.

We have been unable to determine the cause of the accident, and only know that it did not involve a collision with a motor vehicle or another bike.  

And you might know......those of you who share his passion of cycling......some of the first thoughts he was able to communicate by writing with his good hand were:  "Where's my bike?"

Please keep Joseph in your thoughts and prayers, and I will keep you posted if there is any other news.

Best regards,

Amelia